{% extends '_base.html' %}
{% load static %}
{% load crispy_forms_tags %}
{% block title %} New mailing list {% endblock title %}

{% block content %}
</div>
</div>
<section class="hero is-link has-text-centered">
    <div class="hero-body">
        <p class="title">
            Mailing Lists
        </p>
        <p class="subtitle">
            New mailing list
        </p>
    </div>
</section>

<div class="column is-two-thirds is-offset-2">
    <div class="section">
        <div class="columns">
            <div class="column is-6 is-offset-3">
                <form action="{% url 'mailing_list_new' %}" method="POST">
                    {% csrf_token%}
                    {{form|crispy}}
                    <button type="submit" class="button is-link"> Save </button>
                </form>

            </div>
        </div>
    </div>
</div>

{% endblock %}